﻿
    /*----[Reduced Eric Meyer Reset]----*/

* {
    margin: 0;
	padding: 0;
	border: 0;
	outline: none;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

    /*----[Clearfix]----*/
    /* Can be replaced by any other suitable method */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
}
* html .clearfix {
    overflow: hidden;
}

    /*----[Hide an element]----*/

.hide-element {
    visibility: hidden;
}

    /*----[Overall style rules]----*/
 
body {
	font: 69%/1.5 Arial, Helvetica, sans-serif;
	background: #f4f4f4 url(/images/2010/backgrounds/body_bg_high.gif) left top repeat-x;
	color: #525252;
	/*-webkit-text-stroke:1px transparent;*/
}
/* @media only screen and (max-device-width:480px) {body{-webkit-text-stroke:0 black;}} */
/* The text stroke can be used if wished, but seems to cause a problem in Chrome */


a:link,         /* Being kind to IE6 */
a:visited,
a:hover,
a:active {
	color: #525252;
	text-decoration: underline;
}
a:hover, a:focus, a:active {
	color: #bd0000;
}
a span.extended {
    display: none;
}
th {
	font-weight: bold;
}

    /*----[Skip to content]----*/

#orientation {
	position: absolute;
	left: -1000px;
	top: -1000px;
}

    /*----Utilities]----*/

.clear {
	clear: both;
}

    /*----[Color guides]----*/

.doveBG {
    background-color: transparent;
}

    /*----[Typography]----*/

/*h1 {
    font-size: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}*/
.sevenColumn .mod7Col .modHeader h1 {
	color: #525252;
	font-size: 14px;
	padding: 7px 0px 0px 10px;
}
h2 {
    font-size: 1.63em;
    padding: 0 0 0 10px;
    color: #333;
    font-weight: normal;
    /*text-shadow: #e10000 0 1px 0;*/
}
h3 {
    font-size: 1.178em;
    line-height: 1.268em;
    padding: 0 0 5px 0;
}
h3.background {
	background: #EBEBEB;
	padding: 1px 0px 1px 5px;
	margin: 0px 0px 5px 0px;
}
p {
    font-size: 1em;
    line-height: 1.268em;
}

    /*----[No Javascript]----*/

p.footer-no-javascript {
    width: 700px;
    margin: 10px 0;
    padding: 5px;
    border: 1px solid #dedede;
    clear: both;
}

    /*----[Images]----*/

img.teaser {
    display: block;
    margin: 0 0 7px -5px;
}
img.teaser-left {
    display: block;
    float: left;
    margin: 0 10px 0 0;
}
.radio_text {
	width: 145px; float:left; padding-top: 2px; clear:right;}

.social_icons a{
	padding: 2px;
	display: inline !important;
	width: 18px !important;
	float: none !important;
}
.social_icons img{
	vertical-align: bottom;
}